Master CRM - Operational #1882

CRM order management and social crm modules testing

07/05/2021 08:53 AM - Sidra Ghaffar

Status: Resolved Start date: 07/05/2021
Priority: High Due date: 07/05/2021
Assignee: hira naseem % Done: 70%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 07/05/2021 08:04 AM - Mubasser Igbal
- Due date set to 07/05/2021
- Estimated time set to 4.00

#2 - 07/05/2021 02:18 PM - Mubasser Iqgbal

- Priority changed from Normal to High
- % Done changed from 20 to 70

05-07-21

CRM -> Testing of CRM order management modules testing * 5 hours*

#3 - 11/25/2021 09:04 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from Mubasser Igbal to hira naseem

05/05/2025
